
.block-categories
{
	text-align:right;
	
	background:#112f41;
	min-height:30px;
	padding: 10px 10px 10px 10px;
	margin:0 0 8px 0;
}

.ltr .block-categories
{
	text-align:left;
}


.block-categories-title
{
	margin:0 0 10px 0;
	padding: 0 20px 0 0;
	color:#333333;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	text-decoration:none;
	background:url('../../img/blocks/categories/icon.jpg') right center  no-repeat;
}

.block-categories-category, .block-categories-category-selected
{
	padding:4px 0px 4px 0px;
	margin:0 0 0 0;
	display:inline-block;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}

.restive .block-categories-category,
.restive .block-categories-category-selected
{
	font-size:12px;
}


.block-categories-category:hover
{
	
}

.block-categories-category-selected
{
	border-bottom:2px solid #f27405;
}
.block-categories-category-selected:hover
{
	
}

.block-categories-separator
{
	display:inline-block;
	font-size:1px;
	line-height:1px;
	height:30px;
	width:26px;
	vertical-align:middle;
}

.restive .block-categories-separator
{
	height:24px;
	width:18px;
}